body {margin:0; background:#111; padding:5px; font:11px Verdana,Arial}
#slideshow {list-style:none; color:#fff; text-align: left;}
#slideshow span {display:none}
#wrapper {width:640px; margin:10px 10px; display:none}
#wrapper * {margin:0; padding:0}
#fullsize {position:relative; width:640px; height:490px; padding:2px; border:1px solid #ccc; background:#000}
#information {position:absolute; bottom:0; width:635px; height:0; background:#000;color:#fff;  z-index:200; opacity:.6; filter:alpha(opacity=60)}
#information h3 {padding:4px 8px 3px; font-size:14px; text-align: center;}
#information p {padding:0 8px 8px}
#image {max-width:635px; padding: 0px;}
#image_przes {max-width:635px; padding: 0.4em 2.6em;}
#image img {position:absolute; max-height:480px; max-width:630px;  z-index:25; width:auto; }
.imgnav {position:absolute; top: 20em; width:25%; height:200px; cursor:pointer; z-index:150}
#imgprev {left:0; background:url(../graf/left.gif) left center no-repeat}
#imgnext {right:0; background:url(../graf/right.gif) right center no-repeat}
#imglink {position:absolute; height:306px; width:100%; z-index:100; opacity:.4; filter:alpha(opacity=40)}
.linkhover {background:url(../graf/link.gif) center center no-repeat}
#thumbnails {margin-top:15px}
#slideleft {float:left; width:20px; height:81px; background:url(../graf/scroll-left.gif) center center no-repeat; background-color:#222}
#slideleft:hover {background-color:#333}
#slideright {float:right; width:20px; height:81px; background:#222 url(../graf/scroll-right.gif) center center no-repeat}
#slideright:hover {background-color:#333}
#slidearea {float:left; position:relative; width:590px; margin-left:5px; height:81px; overflow:hidden}
#slider {position:absolute; left:0; height:81px}
#slider img {cursor:pointer; border:1px solid #666; padding:2px}